/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: url("../../images/_site/logo123123.png") no-repeat transparent}
#blox-wrapper {background: none repeat scroll 0 0 #FFFFFF;margin: 0 auto;overflow: visible;padding: 0 0 10px;}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {height: 100px;margin: -16px 0 0;width: 424px;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {height: 73px;width: 420px;}
#blox-container{padding-bottom:5px;}
#blox-header-vertical-nav {background-color: #ffffff;}


/* Search */
#blox-search-form{background: url("../../images/_site/search123123.png") no-repeat transparent;height: 39px;width: 205px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;background-color:transparent;height: 23px;
margin-left: 10px;margin-top: 3px;width: 161px;color:#a2a2a2;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{cursor: pointer;height: 30px;margin-left: -11px;
margin-top: 2px;width: 41px;background-color:transparent;border:none;text-indent:-9999px;cursor:pointer;}
#blox-header-search {bottom: 3px;color: #333333;position: absolute;right: 5px;}
#weather-bug {width: 90px;}
.top-right-one {bottom: 0;position: absolute;right: 154px;width: 150px;}
#blox-error.ui-state-error div#blox-error-search form#blox-search-form{background:none;}

/* Nav */
ul.dropdown {background: url("../../images/_site/nav123123.png") no-repeat scroll 0 0 transparent;height: 41px;padding-top: 0;}
ul#nav.dropdown li{background-color:transparent;}
ul.dropdown a:link, ul.dropdown a:visited {color: white;font-family: 'Archivo Narrow', sans-serif;font-size: 14px;}
ul.dropdown li {padding: 8px 7px 6px;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color: #DDDDDD;font-size: 13px;}
/*Chrome padding fix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.dropdown li {padding: 8px 7px 7px;}
}

/* Content */
.blox-breaking-news, .blox-breaking-news ul, .blox-breaking-news ul li {background-color: #8d0005 !important;}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, 
.blox-title h3 a, .blox-breaking-news h2, .blox-breaking-news dt, 
.blox-breaking-news p.title-flag, .blox-breaking-news a, 
.zebra-mane .headline-cell, .zebra-mane .headline-cell a, 
.blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, 
#index-section-title h1, #index-section-title h2, #blox-story h1 .blox-headline,.soft .blox-title h3 a,
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a,
.blox-bucket-list dd a, .blox-slider-news dd a,
.blox-asset-content h3, #blox-center-piece h3,
div.o div.nav-main h3
{font-family: 'Archivo Narrow', sans-serif; font-weight: 700;}
.blox-title h3, .blox-sub-title h4,
.soft .blox-title h3 a,
.blox-title a, .blox-sub-title a,
.blox-title h3 a{color:black;font-size:20px;}   
.blox-title, .blox-sub-title,
div.o div.nav-main h3{border-bottom:1px solid black;}
div.o div.nav-main h3{padding-bottom:5px;}
#blox-story-text p {line-height: 150%;}
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {color: black;}
div.o form select{border: 1px solid #666666;width: 100%;}

/* Footer */
#leaderboard-bottom {padding-bottom: 10px;}
#blox-footer {background: transparent;border-top: 1px solid black;margin: 10px auto 5px;padding: 5px 0 0;}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#blox-footer .footer-section-block,
#blox-footer .footer-section-block h4{border:none;}
#blox-footer .footer-section-block, 
.footer-section-block ul li a, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4,
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, 
#footer-search p label,
#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p, 
#blox-footer div.blox-bottom-block-holder div.footer-section-block p a{color: black;}
#blox-footer .footer-section-block h4 {font-family: 'Archivo Narrow', sans-serif; font-weight: 700;font-size:19px !important}
.blox-bottom-block-holder div.footer-section-block.start h4{padding-left:5px !important;}
#blox-footer .footer-section-block h4 {padding-left: 6px;}
.blox-bottom-block-holder div.footer-section-block.search.end h4{padding-left:17px !important;}
#blox-footer .footer-section-block{padding-left:20px;padding-right:15px;border-right: 1px solid black;}
#blox-footer .footer-section-block.search { width: 310px;}
.footer-section-block.contact {width: 224px;}
#blox-footer p {padding: 0 10px 10px;}

#weather-bug div#temp a,
#weather-bug div#conditions a,
#simple_slideshow-0.core-slider div.item-list div.group div.item div.text div.main-text-wrapper h4.title a,
#simple_slideshow-0.core-slider div.item-list div.group div.item div.text div.main-text-wrapper h4.title{color:white;}
.front .slideshow-showcase ul{margin: 0 0 9px 0 !important;}
.blox-zebra-list p {font-size: 1em;}




/* Added 03-12-13 MN */

.center_ad_move {
    margin-bottom: 2px;
    text-align: center;
}

#weather-bug div#temp a,
#weather-bug div#conditions a{color:black;}
#weather-bug #conditions {font-size: 11px;height: auto;}

#blox-story.blox-content img,
.obituaries #blox-index.blox-content img{margin-right:10px;margin-bottom:5px;}

/* NDN Fix #574771*/
#ndn-widget-embed-1 {display: none;}


/* Navigation Migration */
ul.navigation, ul.navigation > li { background: url(../../images/_site/nav123123.png) no-repeat 0 0 transparent;}
ul.navigation > li.current-section { background-image: none!important;background-color: #000000!important;}
div#main-nav { box-shadow: 0px 10px 6px -6px rgba(0, 0, 0, 0.25);}
ul.navigation > li { padding: 0px 3px;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #000000!important;}
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}